Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# object.h File Reference

Reference counted base class interface. More...

`#include <inti/base.h>`
`#include <inti/utf-string.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

Reference counted base class interface.

Provides a reference counted base class for dynamic objects handled the Inti smart pointer.
Main Page - Footer